Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1101714
Once syncing a repo from the Satellite -> Capsule users are not able to browse http based published repositories on the capsule.

The configuration is missing:

Include /etc/pulp/vhosts80/*.conf
in the httpd configuration files.
WORKAROUND:

Add:

Include /etc/pulp/vhosts80/*.conf
to:

/etc/httpd/conf.d/15-default.conf

restart httpd

Associated revisions

Revision 3d542ff8 - 06/05/2014 01:27 PM - Justin Sherrill
fixes #6077 - exposing http pulp repos for capsule

Revision 3d542ff8 - 06/05/2014 01:27 PM - Justin Sherrill
fixes #6077 - exposing http pulp repos for capsule

Revision ca3950c0 - 06/06/2014 11:28 AM - Justin Sherrill
Merge pull request #7 from jIsherrill/http

fixes #6077 - exposing http pulp repos for capsule

Revision ca3950c0 - 06/06/2014 11:28 AM - Justin Sherrill
Merge pull request #7 from jIsherrill/http

fixes #6077 - exposing http pulp repos for capsule

Revision 6b52e64c - 06/10/2014 01:18 PM - lvan Necas
Fixes #6077, #6088 - update puppet-capsule module

Revision 3574¢036 - 06/11/2014 06:18 AM - Ivan Necas

Merge pull request #70 from iNecas/master
https://bugzilla.redhat.com/show_bug.cgi?id=1101714

Fixes #6077, #6088 - update puppet-capsule module

History

#1 - 06/05/2014 05:30 PM - Justin Sherrill
- Status changed from New to Assigned

- Triaged set to No

#2 - 06/06/2014 12:43 PM - Eric Helms
- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/06/2014 09:15 PM - Justin Sherrill
- Status changed from Assigned to Closed

https://github.com/Katello/puppet-capsule/pull/7

#4 - 08/22/2014 08:32 AM - Eric Helms

- translation missing: en.field_release set to 13
